Kerbal Space Program - Bug #18751

parts display abnormal in VAB/SPH
05/01/2018 01:12 AM - sdfjh

Status: Duplicate Start date: 05/01/2018

Severity: Low % Done: 100%

Assignee:

Category: Bug Tracker

Target version:

Version: 1.4.3 Language: English (US), 0000 (Chinese Simplified)
Platform: Windows Mod Related: No

Expansion: Core Game

Description

The areas that parts are supposed to be shown seem to have shifted downwards a little, making some parts only visible in half and
the pictures of some other parts overlapping on the bottom buttons. see the red circles in the picture attached

Related issues:
Is duplicate of Kerbal Space Program - Bug #17828: Part pictures in top row o... Closed 03/07/2018

History

#1 - 05/01/2018 09:07 AM - Squelch

- Status changed from New to Duplicate

- % Done changed from 0 to 100

Could you please attach a copies of your settings.cfg and a log file please?

This is a duplicate report, but it seems that a fix has not worked in all circumstances or hardware combinations. Please redirect further information to
issue #17828

#2 - 05/01/2018 09:07 AM - Squelch
- Is duplicate of Bug #17828: Part pictures in top row of VAB list display only their bottom half added

Files

1.png 1.53 MB 05/01/2018 sdfih
